/*****************************************************************************
    These styles should be at the bottom of `sifr.css`. Make sure that they're
    only applied for the screen media type!
    *****************************************************************************/
    
    .sIFR-active h1,
    .sIFR-active h2,
    .sIFR-active h3,
    .sIFR-active h5,
	.sIFR-active h6,

    .sIFR-active h1 {
      padding-bottom: 0; font-size: 18px;
    }

    .sIFR-active h2 {
      font-size: 15px;
      display: block; padding-top: 5px; margin-top: 5px; margin-bottom: 15px; padding-bottom: 0px;
    }

    .sIFR-active h3 {
      font-size: 30px; padding-top: 5px; margin-top: 5px; margin-bottom: 0px; padding-bottom: 0px;
    }
	
	.sIFR-active h4 {
      font-size: 30px; padding-top: 5px; margin-top: 2px; margin-bottom: 0px; padding-bottom: 0px;
    }
	
	  .sIFR-active h5{
      font-size: 15px; padding-top: 5px; margin-top: 5px; margin-bottom: 0px; padding-bottom: 0px;
    }
	
 .sIFR-active h6 {
      padding: 0 5px 0 5px; margin: 0 0 0 0; outline: none; max-width: 185px;
    }
	#primary-nav li { padding: 10px 0 0 0; height: 27px;}